lkml.org 
[lkml]   [2019]   [Dec]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: Linux v5.5 serious PCI bug
Date
Hi,
On Mon, Dec 09, 2019 at 01:37:38PM +0100, Pavel Machek wrote:
> > Hi,
> >
> > I have compiled Linux v5.5-rc1 and thought all was good until I
> > hot-removed a Gigabyte Aorus eGPU from Thunderbolt. The driver for the
> > GPU was not loaded (blacklisted) so the crash is nothing to do with the
> > GPU driver.
>
> Obvious question is: does it work on in v5.4?
> Pavel
Always a good question to ask. The answer is "yes".

I would have noticed had it happened in v5.4 - I am constantly playing
with Thunderbolt and the kernel. But I tried on v5.4 just now, just to
be sure, and it works fine. I probably should have double checked, just
in case, though.

Bisect to come.

Kind regards,
Nicholas

\
 
 \ /
  Last update: 2019-12-09 14:08    [W:0.105 / U:0.924 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site